#navtou {
float:right;
/*
height:36px;
width:288px;
*/
margin-top:10px;

margin-top: -10px;
}
#navtou span {
background:url("../images/gw/nav_01.gif") no-repeat scroll 0 -10px transparent;
float:left;
font-weight:bold;
height:20px;
margin-top:12px;
padding-top:6px;
text-align:center;
width:94px;
}
#navtou span {
background:url("../images/gw/nav_01.gif") no-repeat scroll 0 -10px transparent;
float:left;
font-weight:bold;
height:20px;
margin-top:12px;
padding-top:6px;
text-align:center;
width:94px;
}
#navtou h2 {
background:url("../images/gw/nav_05.gif") no-repeat scroll 0 -10px transparent;
float:left;
font-weight:bold;
height:26px;
margin-top:12px;
text-align:center;
width:96px;
font-size:12px;
font-family:bold;
border-right:1px solid #E1E1E1;
}
#navtou h2 a:Hover{
    background:url("../images/gw/nav_03.gif") no-repeat scroll 0 -10px transparent;
}

#navtou h3 {
float:left;
text-decoration:none;
background:url("../images/gw/message.gif") no-repeat scroll 0 -7px transparent;
float:left;
font-family:bold;
font-size:12px;
font-weight:bold;
height:26px;
margin-top:12px;
text-align:center;
width:105px;
}
#navtou h3 a{
color:black;
display:block;
font-weight:bold;
height:21px;
margin-left:1px;
padding-top:5px;
text-decoration:none;
width:95px;
}
#navtou span a {
color:#FFFFFF;
text-decoration: none;
}
#navtou h2 a {
display:block;
height:21px;
margin-left:1px;
padding-top:5px;
width:95px;
color:black;
font-weight:bold;
text-decoration:none;
}

#navtou a:hover{
    text-decoration:underline;
    color:white;
}
#popup-navtou {
	margin-top: 32px;
	left: 55px;
	*left: 35px;
}



#tanchu{
margin-top:38px;
margin-left:-206px;
position:absolute;
+margin-left:-560px;
+margin-top:-6px;

}
.top-nav-content ul{
    display:inline;
}

.top-nav-content{
 /*   width:619px;
    height:120px;
    background:white;
    border:1px solid #CCCCCC;*/
	width:905px;
    overflow:hidden;
	*padding: 10px;
}
.top-nav-content #topnav span{
    background: none repeat scroll 0 0 transparent;
    border-right: 1px dotted #CCCCCC;
    font-weight: normal;
    margin: 0 0 0 10px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 170px;
}
.top-nav-content #topnav span:hover {
	text-decoration: underline;
	color:#000000;
}
.top-nav-content #topnav li ul li ul{
	display:none;
}
.top-nav-content #topnav li ul li ul li a{
	display:none;
}


.top-nav-content #topnav a{
    color:black;
    background:#F5F5F5;
}
.top-nav-content #topnav a:hover{
    color:#cc0000;
    background:red;
}

#topnav{
    margin:2px;
    display:inline;
}
#topnav  li{
    text-align:left;
    display:inline;
	padding:0;
}
#custommenu2 {
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    clear: both;
    display: block;
    font-size: 11px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 969px;
}
#custommenu2 li {
    display: block;
    float: left;
    text-align: center;
}
#custommenu2 li a {
    border-left: 1px solid #CCCCCC;
    color: #222222;
    display: inline-block;
    padding: 0 33.9px;
}
#custommenu2 li:hover {
	background-color:#444444;
}
#custommenu2 li a:hover {
	color:#CCCCCC;
}
